import algam

def main():
    app = algam.connect_to_app("C:/Windows/explorer.exe")
    algam.find_text_field_and_input(app,"Проводник", "Поиск в:", "test")
    algam.app_close(app)

if __name__ == "__main__":
    main()
